<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ مفصول</string>
	<key>%@ locked</key>
	<string>%@ مقفل</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV غير متاح</string>
	<key>Connecting...</key>
	<string>جاري الاتصال...</string>
	<key>Connection reset...</key>
	<string>إعادة تعيين الاتصال...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>تأكد من أن Apple TV نشط
ولا يعرض محتوى محمي</string>
	<key>No signal</key>
	<string>لا يوجد إشارة</string>
	<key>Waiting to be unlocked...</key>
	<string>في انتظار الفتح...</string>
</dict>
</plist>
